package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;

/**
 * 故障缓存服务
 */
public class FaultCacheService extends CacheAbsBacis {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "fault:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("fault:info:", "");
    }
}
